List dispositions
curl --request GET \
--url https://api.amplemarket.com/calls/dispositions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.amplemarket.com/calls/dispositions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.amplemarket.com/calls/dispositions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"dispositions": [
{
"id": "019f5b76-8569-79e9-a513-33369804de2d",
"name": "No Answer",
"slug": "no_answer",
"action": "next_stage"
},
{
"id": "019f5b76-8569-7487-a06c-ee58af2b8b82",
"name": "Left VM",
"slug": "no_answer_voicemail",
"action": "next_stage"
},
{
"id": "019f5b76-8569-7768-af2b-3f9fcea513c4",
"name": "Wrong Number",
"slug": "wrong_number",
"action": "next_stage"
},
{
"id": "019f5b76-8569-7215-85a7-fc090dbef095",
"name": "Busy call later",
"slug": "busy",
"action": "next_stage"
},
{
"id": "019f5b76-8569-72c5-8a1e-2b73e29bfad4",
"name": "Not interested",
"slug": "not_interested",
"action": "complete"
},
{
"id": "019f5b76-8569-7799-93e8-f858102955a7",
"name": "Interested",
"slug": "interested",
"action": "complete"
}
]
}Calls
List dispositions
List dispositions
GET
/
calls
/
dispositions
List dispositions
Was this page helpful?
⌘I